<?php

call();

function connectToDatabase(){
	require_once('db.php');
    $connection = new database();
        return $connection;

}



function call(){
    $connection = connectToDatabase();

    $Username = $_REQUEST['username'];
    $EmailorTell = $_REQUEST['emailortell'];
    $Text = $_REQUEST['text'];
    
    $Timee = date("Y/m/d G:i");

    
    $result = $connection->q("insert into calll (Username,Text,EmailORNumber,Date) VALUES('$Username','$Text','$EmailorTell','$Timee') ");
	if($result){
		print "ok";
	}else if(!$result){
		print "no";
	}
}


?>